<!doctype html>
<html>
    <head>
        <title>Contact Us</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
        <main>
            <h1>
                Contact Us
            </h1>
            <p>
        This is a page I would leave information
        to contact me about any issues.
            </p>
    </main>
    </body>
    <footer>
        <div>Copyright 1982 by me!</div>
        <div>I like pie</div>
    </footer>
</html>
